Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002174KdenliveFile Loadingpublic2011-06-16 20:362011-11-01 18:56
Reportermilux 
Assigned Toj-b-m 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platform32 bit intel and alikeOSKubuntuOS Version10.04
Product Version0.8 
Target VersionFixed in Version0.8.2 
Summary0002174: Cannot save project with zoomed in timeline on frame level.
DescriptionThe save button hangs when saving a project when the timeline has maximum zoom (see individual frames).

Saving projects when zoomed out succeeds without issues.
Steps To ReproduceNew project
Add clip
Add clip to timeline
Zoom in till individual frames can be seen
Click save button
Additional InformationThe console shows the following output line: (every couple of seconds)

kdenlive(3267): Failed to lock file "/var/tmp/kdecache-milux/kpc/kdenlive-thumbs.lock" , last result = 1

Package: 0.8.1+svn20110615.r5716-0ubuntu0~sunab~lucid1
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0006903)
j-b-m (administrator)
2011-06-17 00:07

Should be fixed in svn rev. 5717, please test
(0006908)
milux (reporter)
2011-06-18 14:42

I will check as soon as there is a new build available on https://launchpad.net/~sunab/+archive/kdenlive-svn [^]

Thanks
(0006939)
milux (reporter)
2011-06-22 17:41

I can confirm that the bug is solved in r5725. Thanks!

- Issue History
Date Modified Username Field Change
2011-06-16 20:36 milux New Issue
2011-06-16 22:01 j-b-m Assigned To => j-b-m
2011-06-16 22:01 j-b-m Status new => acknowledged
2011-06-17 00:07 j-b-m Note Added: 0006903
2011-06-17 00:07 j-b-m Status acknowledged => feedback
2011-06-18 14:42 milux Note Added: 0006908
2011-06-18 14:42 milux Status feedback => assigned
2011-06-22 17:41 milux Note Added: 0006939
2011-06-22 21:01 j-b-m Status assigned => resolved
2011-06-22 21:01 j-b-m Fixed in Version => Recent git
2011-06-22 21:01 j-b-m Resolution open => fixed
2011-07-05 12:15 j-b-m Fixed in Version Recent git => 0.8.2
2011-11-01 18:56 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker